/* Header sizing */
:root {
  --fixed-header-height: 146px;
  --anchor-scroll-offset: calc(var(--fixed-header-height) + 25px);
  --header-width: 700px;
  --header-icon-size: 32px;
  --header-item-width: 112px;
}

@media screen and (max-width: 599px) {
  :root {
    --fixed-header-height: 112px;
    --header-icon-size: 28px;
    --header-item-width: 58px;
  }
}
